@import '../partials/dependencies';
/* cyrillic-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0-ExcOPIDUg-g.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0aExcOPIDUg-g.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0yExcOPIDUg-g.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/ptsans/v12/jizaRExUiTo99u79D0KExcOPIDU.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

body {
  font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  background-color: #f5f4f4 !important;
}

$template-type: open;

$font-family:  'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
$font-family-2:  'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;

$logo-url: '../../form/zutphen/img/zutphen.png';
$logo-width: 326px;
$logo-height: 71px;
$logo-margin: 15px 0 0 32px;
$logo-bg-size: contain;
$header-height: 111px;
$header-padding: 3px 4px 0;
$header-bg: #fff;

$primary-color: #004a93;
$secondary-color: #004a93;
$tertiary-color: #004a93;
$button-id-bg-color: #004a93;

$button-primary-bg: #004a93;
$button-primary-color: #ffffff;
$button-primary-bg-hover: darken(#004a93, 10%);
$button-in-title-color: #ffffff;
$border-radius: 10px;
$button-radius: 10px;

$anchor-color: $primary-color;
$anchor-color-hover: #000000;
$anchor-text-decoration: none;
$anchor-text-decoration-hover: none;
$font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
$font-size: 125%!important;
$template-width: 960px;

$container-border: none;

$form-navigation-margin: 0 0 1em;

$pip-nav-background-color: $primary-color;
$pip-nav-border-color: $primary-color;
$pip-nav-border-color-active: darken($primary-color, 55%);
$pip-nav-anchor-color: #fff;
$pip-nav-anchor-color-active: #fff;
$pip-nav-bg-active: rgba(255, 255, 255, 0.2);
$pip-nav-font-size: 1em;
$pip-nav-bg-hover: rgba(255, 255, 255, 0.1);
$toggle-pip-nav-color: #fff;
$pip-nav-border-weight: 2px;

$pip-progress-bar-bg: lighten($primary-color, 50%);

$title-text-color: #fff;
$title-bg-color: $primary-color;
$title-font-size: 1.75rem;
$title-font-weight: 400;
$title-padding-top: 1.25em;
$title-padding-bottom: 1.25em;
$title-padding-right: 1.25rem;
$title-padding-left: 1.25rem;
$title-height: auto;

$heading1-color: #000;
$heading1-fontsize: 2em;
$heading1-weight: 400;
$heading1-font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;


$heading2-color: #000;
$heading2-fontsize: 1.5em;
$heading2-weight: 400;
$heading2-font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;


$stap-active-anchor-font-weight: 400;
$stap-active-bg-color: $secondary-color;

$icon-question-sign-color: $secondary-color;

@import 'template-normalize';
@import 'basic-template';
@import 'template-defaults';
@import 'template-media-queries';
@import 'button-reset';


@media only screen and (max-width: 960px){
#main {
    padding: 0;
    width: 100%!important;
}

.block-header {
  MARGIN-left: -0.3rem;
}
header {
  zoom: 0.8;
}
}

.row {
  font-weight: 400;
}

.block .block-header .header-actions .button-secondary {
  color: #000000;
}

.block .block-header .header-actions .button-secondary:hover {
  color: lighten(#000000, 30%);
}


.button {
  padding: 12px 21px;
  border-radius: .25EM !important;
  zoom: 1.1 !important;
}

.form-actions, .form-actions.form-actions-old {
  padding: 42px 0;
}


#logo a {
  margin-left: -12px!important;
}

.form-navigation .stap.active {
  color: #000000!important;
}

.form-navigation .stap strong {
  font-weight: 500;
  color: #ffffff!important;
}

p {
  line-height: 1.7;
  font-weight: 400;
  font-size: 110%!important;
  color: #4a4a4a;
}

.system-message {
  border: 0px dashed #c8c104;
}

header {
  box-shadow: 0 0 10px 0 #80808080;
  -display: flex!important;
  -align-items: center;
  -moz-animation-iteration-count: center;

background-repeat: no-repeat;
background-position: 10% bottom;
}



#container {
  width: 100%;}

  #main {
    width: 960px;
    margin: auto;}

    .block-header {
      background-color: transparent !important;
      padding-top: 2em;
      padding-bottom: 1em;}

.pip-nav {
  ul li.current a {
    border-bottom: 2px solid $pip-nav-border-color-active;
    margin-bottom: -2px;
  }
}

.block-header h1 {
  font-weight: 400;
  color: #000000 !important;
}

.pip-case-form-phase-title {
  font-weight: normal;
}

.pip-nav ul li.current a {
  border-bottom: 0px solid #004a93 !important;
}

.button-primary,
.button-secondary {
  font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border-radius: 0px;
}

.block-header {
  font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.pip-nav {
  font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}

.pip-case-form-phase-title {
      font-weight: normal;
}

.button-primary,
.button-secondary {
  font-family: 'myriad-pro', 'PT Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  border-radius: 0px;
}
